llvm.org GIT mirror llvm / 4e07978
Moved llvm/lib/Support to llvm/support/lib/Support. Moved llvm/utils/Burg and llvm/utils/TableGen to llvm/support/tools. git-svn-id: https://llvm.org/svn/llvm-project/llvm/trunk@8733 91177308-0d34-0410-b5e6-96231b3b80d8 John Criswell 16 years ago
3 changed file(s) with 78 addition(s) and 57 deletion(s). Raw diff Collapse all Expand all
0 LEVEL = .
1 DIRS = lib/Support utils lib tools runtime
1 DIRS = support lib tools runtime
22 OPTIONAL_DIRS = projects
33
44 include $(LEVEL)/Makefile.common
5353 AC_CONFIG_MAKEFILE(lib/ExecutionEngine/Makefile)
5454 AC_CONFIG_MAKEFILE(lib/ExecutionEngine/Interpreter/Makefile)
5555 AC_CONFIG_MAKEFILE(lib/ExecutionEngine/JIT/Makefile)
56 AC_CONFIG_MAKEFILE(lib/Support/Makefile)
5756 AC_CONFIG_MAKEFILE(lib/Target/Makefile)
5857 AC_CONFIG_MAKEFILE(lib/Target/Sparc/Makefile)
5958 AC_CONFIG_MAKEFILE(lib/Target/X86/Makefile)
192191 AC_CONFIG_MAKEFILE(tools/llvm-link/Makefile)
193192 AC_CONFIG_MAKEFILE(tools/opt/Makefile)
194193 AC_CONFIG_MAKEFILE(utils/Makefile)
195 AC_CONFIG_MAKEFILE(utils/Burg/Makefile)
196 AC_CONFIG_MAKEFILE(utils/Burg/Doc/Makefile)
197 AC_CONFIG_MAKEFILE(utils/TableGen/Makefile)
198194 AC_CONFIG_MAKEFILE(www/docs/Makefile)
199195 AC_CONFIG_MAKEFILE(projects/Makefile)
200196 AC_CONFIG_MAKEFILE(projects/sample/Makefile)
208204 AC_CONFIG_MAKEFILE(projects/ModuleMaker/Makefile.common)
209205 AC_CONFIG_MAKEFILE(projects/ModuleMaker/tools/Makefile)
210206 AC_CONFIG_MAKEFILE(projects/ModuleMaker/tools/ModuleMaker/Makefile)
207 AC_CONFIG_MAKEFILE(support/Makefile)
208 AC_CONFIG_MAKEFILE(support/lib/Makefile)
209 AC_CONFIG_MAKEFILE(support/lib/Support/Makefile)
210 AC_CONFIG_MAKEFILE(support/tools/Makefile)
211 AC_CONFIG_MAKEFILE(support/tools/Burg/Makefile)
212 AC_CONFIG_MAKEFILE(support/tools/Burg/Doc/Makefile)
213 AC_CONFIG_MAKEFILE(support/tools/TableGen/Makefile)
211214
212215 dnl **************************************************************************
213216 dnl * Determine which system we are building on
15861586 ac_config_commands="$ac_config_commands lib/ExecutionEngine/JIT/Makefile"
15871587
15881588
1589 ac_config_commands="$ac_config_commands lib/Support/Makefile"
1590
1591
15921589 ac_config_commands="$ac_config_commands lib/Target/Makefile"
15931590
15941591
20032000 ac_config_commands="$ac_config_commands utils/Makefile"
20042001
20052002
2006 ac_config_commands="$ac_config_commands utils/Burg/Makefile"
2007
2008
2009 ac_config_commands="$ac_config_commands utils/Burg/Doc/Makefile"
2010
2011
2012 ac_config_commands="$ac_config_commands utils/TableGen/Makefile"
2013
2014
20152003 ac_config_commands="$ac_config_commands www/docs/Makefile"
20162004
20172005
20492037
20502038
20512039 ac_config_commands="$ac_config_commands projects/ModuleMaker/tools/ModuleMaker/Makefile"
2040
2041
2042 ac_config_commands="$ac_config_commands support/Makefile"
2043
2044
2045 ac_config_commands="$ac_config_commands support/lib/Makefile"
2046
2047
2048 ac_config_commands="$ac_config_commands support/lib/Support/Makefile"
2049
2050
2051 ac_config_commands="$ac_config_commands support/tools/Makefile"
2052
2053
2054 ac_config_commands="$ac_config_commands support/tools/Burg/Makefile"
2055
2056
2057 ac_config_commands="$ac_config_commands support/tools/Burg/Doc/Makefile"
2058
2059
2060 ac_config_commands="$ac_config_commands support/tools/TableGen/Makefile"
20522061
20532062
20542063
43984407 ;;
43994408 *-*-irix6*)
44004409 # Find out which ABI we are using.
4401 echo '#line 4402 "configure"' > conftest.$ac_ext
4410 echo '#line 4411 "configure"' > conftest.$ac_ext
44024411 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
44034412 (eval $ac_compile) 2>&5
44044413 ac_status=$?
52395248
52405249
52415250 # Provide some information about the compiler.
5242 echo "$as_me:5243:" \
5251 echo "$as_me:5252:" \
52435252 "checking for Fortran 77 compiler version" >&5
52445253 ac_compiler=`set X $ac_compile; echo $2`
52455254 { (eval echo "$as_me:$LINENO: \"$ac_compiler --version &5\"") >&5
62486257 -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
62496258 -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
62506259 -e 's:$: $lt_compiler_flag:'`
6251 (eval echo "\"\$as_me:6252: $lt_compile\"" >&5)
6260 (eval echo "\"\$as_me:6261: $lt_compile\"" >&5)
62526261 (eval "$lt_compile" 2>conftest.err)
62536262 ac_status=$?
62546263 cat conftest.err >&5
6255 echo "$as_me:6256: \$? = $ac_status" >&5
6264 echo "$as_me:6265: \$? = $ac_status" >&5
62566265 if (exit $ac_status) && test -s "$ac_outfile"; then
62576266 # The compiler can only warn and ignore the option if not recognized
62586267 # So say no if there are warnings
64806489 -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
64816490 -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
64826491 -e 's:$: $lt_compiler_flag:'`
6483 (eval echo "\"\$as_me:6484: $lt_compile\"" >&5)
6492 (eval echo "\"\$as_me:6493: $lt_compile\"" >&5)
64846493 (eval "$lt_compile" 2>conftest.err)
64856494 ac_status=$?
64866495 cat conftest.err >&5
6487 echo "$as_me:6488: \$? = $ac_status" >&5
6496 echo "$as_me:6497: \$? = $ac_status" >&5
64886497 if (exit $ac_status) && test -s "$ac_outfile"; then
64896498 # The compiler can only warn and ignore the option if not recognized
64906499 # So say no if there are warnings
65476556 -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
65486557 -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
65496558 -e 's:$: $lt_compiler_flag:'`
6550 (eval echo "\"\$as_me:6551: $lt_compile\"" >&5)
6559 (eval echo "\"\$as_me:6560: $lt_compile\"" >&5)
65516560 (eval "$lt_compile" 2>out/conftest.err)
65526561 ac_status=$?
65536562 cat out/conftest.err >&5
6554 echo "$as_me:6555: \$? = $ac_status" >&5
6563 echo "$as_me:6564: \$? = $ac_status" >&5
65556564 if (exit $ac_status) && test -s out/conftest2.$ac_objext
65566565 then
65576566 # The compiler can only warn and ignore the option if not recognized
85598568 lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
85608569 lt_status=$lt_dlunknown
85618570 cat > conftest.$ac_ext <
8562 #line 8563 "configure"
8571 #line 8572 "configure"
85638572 #include "confdefs.h"
85648573
85658574 #if HAVE_DLFCN_H
86578666 lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
86588667 lt_status=$lt_dlunknown
86598668 cat > conftest.$ac_ext <
8660 #line 8661 "configure"
8669 #line 8670 "configure"
86618670 #include "confdefs.h"
86628671
86638672 #if HAVE_DLFCN_H
1079310802 -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
1079410803 -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
1079510804 -e 's:$: $lt_compiler_flag:'`
10796 (eval echo "\"\$as_me:10797: $lt_compile\"" >&5)
10805 (eval echo "\"\$as_me:10806: $lt_compile\"" >&5)
1079710806 (eval "$lt_compile" 2>conftest.err)
1079810807 ac_status=$?
1079910808 cat conftest.err >&5
10800 echo "$as_me:10801: \$? = $ac_status" >&5
10809 echo "$as_me:10810: \$? = $ac_status" >&5
1080110810 if (exit $ac_status) && test -s "$ac_outfile"; then
1080210811 # The compiler can only warn and ignore the option if not recognized
1080310812 # So say no if there are warnings
1086010869 -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
1086110870 -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
1086210871 -e 's:$: $lt_compiler_flag:'`
10863 (eval echo "\"\$as_me:10864: $lt_compile\"" >&5)
10872 (eval echo "\"\$as_me:10873: $lt_compile\"" >&5)
1086410873 (eval "$lt_compile" 2>out/conftest.err)
1086510874 ac_status=$?
1086610875 cat out/conftest.err >&5
10867 echo "$as_me:10868: \$? = $ac_status" >&5
10876 echo "$as_me:10877: \$? = $ac_status" >&5
1086810877 if (exit $ac_status) && test -s out/conftest2.$ac_objext
1086910878 then
1087010879 # The compiler can only warn and ignore the option if not recognized
1210312112 lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
1210412113 lt_status=$lt_dlunknown
1210512114 cat > conftest.$ac_ext <
12106 #line 12107 "configure"
12115 #line 12116 "configure"
1210712116 #include "confdefs.h"
1210812117
1210912118 #if HAVE_DLFCN_H
1220112210 lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
1220212211 lt_status=$lt_dlunknown
1220312212 cat > conftest.$ac_ext <
12204 #line 12205 "configure"
12213 #line 12214 "configure"
1220512214 #include "confdefs.h"
1220612215
1220712216 #if HAVE_DLFCN_H
1302313032 -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
1302413033 -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
1302513034 -e 's:$: $lt_compiler_flag:'`
13026 (eval echo "\"\$as_me:13027: $lt_compile\"" >&5)
13035 (eval echo "\"\$as_me:13036: $lt_compile\"" >&5)
1302713036 (eval "$lt_compile" 2>conftest.err)
1302813037 ac_status=$?
1302913038 cat conftest.err >&5
13030 echo "$as_me:13031: \$? = $ac_status" >&5
13039 echo "$as_me:13040: \$? = $ac_status" >&5
1303113040 if (exit $ac_status) && test -s "$ac_outfile"; then
1303213041 # The compiler can only warn and ignore the option if not recognized
1303313042 # So say no if there are warnings
1309013099 -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
1309113100 -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
1309213101 -e 's:$: $lt_compiler_flag:'`
13093 (eval echo "\"\$as_me:13094: $lt_compile\"" >&5)
13102 (eval echo "\"\$as_me:13103: $lt_compile\"" >&5)
1309413103 (eval "$lt_compile" 2>out/conftest.err)
1309513104 ac_status=$?
1309613105 cat out/conftest.err >&5
13097 echo "$as_me:13098: \$? = $ac_status" >&5
13106 echo "$as_me:13107: \$? = $ac_status" >&5
1309813107 if (exit $ac_status) && test -s out/conftest2.$ac_objext
1309913108 then
1310013109 # The compiler can only warn and ignore the option if not recognized
1503415043 -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
1503515044 -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
1503615045 -e 's:$: $lt_compiler_flag:'`
15037 (eval echo "\"\$as_me:15038: $lt_compile\"" >&5)
15046 (eval echo "\"\$as_me:15047: $lt_compile\"" >&5)
1503815047 (eval "$lt_compile" 2>conftest.err)
1503915048 ac_status=$?
1504015049 cat conftest.err >&5
15041 echo "$as_me:15042: \$? = $ac_status" >&5
15050 echo "$as_me:15051: \$? = $ac_status" >&5
1504215051 if (exit $ac_status) && test -s "$ac_outfile"; then
1504315052 # The compiler can only warn and ignore the option if not recognized
1504415053 # So say no if there are warnings
1526615275 -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
1526715276 -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
1526815277 -e 's:$: $lt_compiler_flag:'`
15269 (eval echo "\"\$as_me:15270: $lt_compile\"" >&5)
15278 (eval echo "\"\$as_me:15279: $lt_compile\"" >&5)
1527015279 (eval "$lt_compile" 2>conftest.err)
1527115280 ac_status=$?
1527215281 cat conftest.err >&5
15273 echo "$as_me:15274: \$? = $ac_status" >&5
15282 echo "$as_me:15283: \$? = $ac_status" >&5
1527415283 if (exit $ac_status) && test -s "$ac_outfile"; then
1527515284 # The compiler can only warn and ignore the option if not recognized
1527615285 # So say no if there are warnings
1533315342 -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
1533415343 -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
1533515344 -e 's:$: $lt_compiler_flag:'`
15336 (eval echo "\"\$as_me:15337: $lt_compile\"" >&5)
15345 (eval echo "\"\$as_me:15346: $lt_compile\"" >&5)
1533715346 (eval "$lt_compile" 2>out/conftest.err)
1533815347 ac_status=$?
1533915348 cat out/conftest.err >&5
15340 echo "$as_me:15341: \$? = $ac_status" >&5
15349 echo "$as_me:15350: \$? = $ac_status" >&5
1534115350 if (exit $ac_status) && test -s out/conftest2.$ac_objext
1534215351 then
1534315352 # The compiler can only warn and ignore the option if not recognized
1734517354 lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
1734617355 lt_status=$lt_dlunknown
1734717356 cat > conftest.$ac_ext <
17348 #line 17349 "configure"
17357 #line 17358 "configure"
1734917358 #include "confdefs.h"
1735017359
1735117360 #if HAVE_DLFCN_H
1744317452 lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
1744417453 lt_status=$lt_dlunknown
1744517454 cat > conftest.$ac_ext <
17446 #line 17447 "configure"
17455 #line 17456 "configure"
1744717456 #include "confdefs.h"
1744817457
1744917458 #if HAVE_DLFCN_H
2339323402 ${srcdir}/autoconf/mkinstalldirs `dirname lib/ExecutionEngine/Makefile`
2339423403 ${srcdir}/autoconf/mkinstalldirs `dirname lib/ExecutionEngine/Interpreter/Makefile`
2339523404 ${srcdir}/autoconf/mkinstalldirs `dirname lib/ExecutionEngine/JIT/Makefile`
23396 ${srcdir}/autoconf/mkinstalldirs `dirname lib/Support/Makefile`
2339723405 ${srcdir}/autoconf/mkinstalldirs `dirname lib/Target/Makefile`
2339823406 ${srcdir}/autoconf/mkinstalldirs `dirname lib/Target/Sparc/Makefile`
2339923407 ${srcdir}/autoconf/mkinstalldirs `dirname lib/Target/X86/Makefile`
2353223540 ${srcdir}/autoconf/mkinstalldirs `dirname tools/llvm-link/Makefile`
2353323541 ${srcdir}/autoconf/mkinstalldirs `dirname tools/opt/Makefile`
2353423542 ${srcdir}/autoconf/mkinstalldirs `dirname utils/Makefile`
23535 ${srcdir}/autoconf/mkinstalldirs `dirname utils/Burg/Makefile`
23536 ${srcdir}/autoconf/mkinstalldirs `dirname utils/Burg/Doc/Makefile`
23537 ${srcdir}/autoconf/mkinstalldirs `dirname utils/TableGen/Makefile`
2353823543 ${srcdir}/autoconf/mkinstalldirs `dirname www/docs/Makefile`
2353923544 ${srcdir}/autoconf/mkinstalldirs `dirname projects/Makefile`
2354023545 ${srcdir}/autoconf/mkinstalldirs `dirname projects/sample/Makefile`
2354823553 ${srcdir}/autoconf/mkinstalldirs `dirname projects/ModuleMaker/Makefile.common`
2354923554 ${srcdir}/autoconf/mkinstalldirs `dirname projects/ModuleMaker/tools/Makefile`
2355023555 ${srcdir}/autoconf/mkinstalldirs `dirname projects/ModuleMaker/tools/ModuleMaker/Makefile`
23556 ${srcdir}/autoconf/mkinstalldirs `dirname support/Makefile`
23557 ${srcdir}/autoconf/mkinstalldirs `dirname support/lib/Makefile`
23558 ${srcdir}/autoconf/mkinstalldirs `dirname support/lib/Support/Makefile`
23559 ${srcdir}/autoconf/mkinstalldirs `dirname support/tools/Makefile`
23560 ${srcdir}/autoconf/mkinstalldirs `dirname support/tools/Burg/Makefile`
23561 ${srcdir}/autoconf/mkinstalldirs `dirname support/tools/Burg/Doc/Makefile`
23562 ${srcdir}/autoconf/mkinstalldirs `dirname support/tools/TableGen/Makefile`
2355123563
2355223564 _ACEOF
2355323565
2358123593 "lib/ExecutionEngine/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS lib/ExecutionEngine/Makefile" ;;
2358223594 "lib/ExecutionEngine/Interpreter/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS lib/ExecutionEngine/Interpreter/Makefile" ;;
2358323595 "lib/ExecutionEngine/JIT/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS lib/ExecutionEngine/JIT/Makefile" ;;
23584 "lib/Support/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS lib/Support/Makefile" ;;
2358523596 "lib/Target/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS lib/Target/Makefile" ;;
2358623597 "lib/Target/Sparc/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS lib/Target/Sparc/Makefile" ;;
2358723598 "lib/Target/X86/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS lib/Target/X86/Makefile" ;;
2372023731 "tools/llvm-link/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS tools/llvm-link/Makefile" ;;
2372123732 "tools/opt/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS tools/opt/Makefile" ;;
2372223733 "utils/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS utils/Makefile" ;;
23723 "utils/Burg/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS utils/Burg/Makefile" ;;
23724 "utils/Burg/Doc/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS utils/Burg/Doc/Makefile" ;;
23725 "utils/TableGen/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS utils/TableGen/Makefile" ;;
2372623734 "www/docs/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS www/docs/Makefile" ;;
2372723735 "projects/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS projects/Makefile" ;;
2372823736 "projects/sample/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS projects/sample/Makefile" ;;
2373623744 "projects/ModuleMaker/Makefile.common" ) CONFIG_COMMANDS="$CONFIG_COMMANDS projects/ModuleMaker/Makefile.common" ;;
2373723745 "projects/ModuleMaker/tools/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS projects/ModuleMaker/tools/Makefile" ;;
2373823746 "projects/ModuleMaker/tools/ModuleMaker/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS projects/ModuleMaker/tools/ModuleMaker/Makefile" ;;
23747 "support/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS support/Makefile" ;;
23748 "support/lib/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS support/lib/Makefile" ;;
23749 "support/lib/Support/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS support/lib/Support/Makefile" ;;
23750 "support/tools/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS support/tools/Makefile" ;;
23751 "support/tools/Burg/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS support/tools/Burg/Makefile" ;;
23752 "support/tools/Burg/Doc/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS support/tools/Burg/Doc/Makefile" ;;
23753 "support/tools/TableGen/Makefile" ) CONFIG_COMMANDS="$CONFIG_COMMANDS support/tools/TableGen/Makefile" ;;
2373923754 "include/Config/config.h" ) CONFIG_HEADERS="$CONFIG_HEADERS include/Config/config.h" ;;
2374023755 *) { { echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
2374123756 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
2439924414 lib/ExecutionEngine/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/lib/ExecutionEngine/Makefile lib/ExecutionEngine/Makefile ;;
2440024415 lib/ExecutionEngine/Interpreter/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/lib/ExecutionEngine/Interpreter/Makefile lib/ExecutionEngine/Interpreter/Makefile ;;
2440124416 lib/ExecutionEngine/JIT/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/lib/ExecutionEngine/JIT/Makefile lib/ExecutionEngine/JIT/Makefile ;;
24402 lib/Support/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/lib/Support/Makefile lib/Support/Makefile ;;
2440324417 lib/Target/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/lib/Target/Makefile lib/Target/Makefile ;;
2440424418 lib/Target/Sparc/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/lib/Target/Sparc/Makefile lib/Target/Sparc/Makefile ;;
2440524419 lib/Target/X86/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/lib/Target/X86/Makefile lib/Target/X86/Makefile ;;
2453824552 tools/llvm-link/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/tools/llvm-link/Makefile tools/llvm-link/Makefile ;;
2453924553 tools/opt/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/tools/opt/Makefile tools/opt/Makefile ;;
2454024554 utils/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/utils/Makefile utils/Makefile ;;
24541 utils/Burg/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/utils/Burg/Makefile utils/Burg/Makefile ;;
24542 utils/Burg/Doc/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/utils/Burg/Doc/Makefile utils/Burg/Doc/Makefile ;;
24543 utils/TableGen/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/utils/TableGen/Makefile utils/TableGen/Makefile ;;
2454424555 www/docs/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/www/docs/Makefile www/docs/Makefile ;;
2454524556 projects/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/projects/Makefile projects/Makefile ;;
2454624557 projects/sample/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/projects/sample/Makefile projects/sample/Makefile ;;
2455424565 projects/ModuleMaker/Makefile.common ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/projects/ModuleMaker/Makefile.common projects/ModuleMaker/Makefile.common ;;
2455524566 projects/ModuleMaker/tools/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/projects/ModuleMaker/tools/Makefile projects/ModuleMaker/tools/Makefile ;;
2455624567 projects/ModuleMaker/tools/ModuleMaker/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/projects/ModuleMaker/tools/ModuleMaker/Makefile projects/ModuleMaker/tools/ModuleMaker/Makefile ;;
24568 support/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/support/Makefile support/Makefile ;;
24569 support/lib/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/support/lib/Makefile support/lib/Makefile ;;
24570 support/lib/Support/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/support/lib/Support/Makefile support/lib/Support/Makefile ;;
24571 support/tools/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/support/tools/Makefile support/tools/Makefile ;;
24572 support/tools/Burg/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/support/tools/Burg/Makefile support/tools/Burg/Makefile ;;
24573 support/tools/Burg/Doc/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/support/tools/Burg/Doc/Makefile support/tools/Burg/Doc/Makefile ;;
24574 support/tools/TableGen/Makefile ) ${SHELL} ${srcdir}/autoconf/install-sh -c ${srcdir}/support/tools/TableGen/Makefile support/tools/TableGen/Makefile ;;
2455724575 esac
2455824576 done
2455924577 _ACEOF